3.6+ Please! Rated 5 out of 5 stars

I'll second and third that request. Great extension, would love to see it updated for 3.6+!

Thanks a ton for your efforts!
Nathan